body {
  background:#fff;
  font-family: "Inter", sans-serif;
}

.top-bar {
  background:#000;
  color:#fff;
  padding:10px 0;
}

.top-icons span {
  margin-left:15px;
  font-size:20px;
}

.main-nav {
  background:#0a58ca;
  color:#fff;
  
}

.nav-menu {
    z-index: 99999;
  display:flex;
  gap:0px;
  list-style:none;
  margin:0;
  /*padding:12px 0;*/
}
.wsus__breadcrumb_overlay nav{    text-align: center;}
.footer-contact .fa-phone{color: #007eff !important;}
.footer-contact .fa-envelope{color:#ff9900 !important;}
.footer-contact .fa-map{color:#00cb64 !important;}

.phone {
  font-weight:bold;
}

.hero {
  background:#111;
  color:#495dff;
  padding:80px 0px 150px;
}

.hero h1 {
  font-size:45px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
}
.socialicon i{ padding:5px 10px;}
.socialicon a{ color:#fff;}
.socialicon a:hover {color:#ffe426 !important}
.hero p {
    color:#ff2525;
    font-size:26px;
	font-weight:500;
}

.top-icons {
      color: #fff;
      text-align: right;
}

.hero-form {
  justify-content:center;
  margin:20px 0;
}
.product-card:hover .title{background: rgb(211 0 0 / 90%);}

.hero-form input {
  padding:12px;
  width:50%;
  border-radius: 10px 0px 0px 10px;
    border: none;
    text-align: center;
}
.hero small{font-size:18px; color: #fff707; font-weight: 600;}

.hero-form button {
  background:#0a58ca;
  border:none;
  color:#fff;
  padding:12px 20px;
  border-radius: 0px 10px 10px 0px;
}

.products {
  padding:50px 0px 60px;
}
#navMenu li a:hover{color:#fff700;}
.products h2 {
    text-align: center;
    color: #000;
    font-weight: 800;
    margin-bottom: 20px;
    font-size: 40px;
}

.product-card {
  border-radius:20px;
  overflow:hidden;
  box-shadow:0 5px 15px rgba(0,0,0,.1);
  border: 1px solid #e9e8e8;
}

.product-card img{ width:100%; border-radius:0px;}
.product-card h5{ font-size:24px; font-weight:600;     margin-bottom: 15px;}
.product-card p{color: #606060; font-weight: 300; line-height: 26px;}
.img-box {
  height:180px;
}

.product-card .title {
    background: rgb(10 88 202 / 90%);
    color: #fff;
    padding: 12px;
    font-weight: bold;
    position: relative;
    font-size: 26px;
    text-align: center;
    border-radius: 0px 0px 10px 10px;
    border-top: 5px solid #fff;
}

.welcome {
  background:#111;
  color:#fff;
  padding:80px 0;
}
.welcome h2{font-size:45px; font-weight: 600; margin-bottom:12px;}
.welcome p{ font-size:20px; padding:0px 20px;}
.user strong{ font-size:18px;}

.btn-main {
  background: #ffe426;
    border: none;
    color: #000000;
    padding: 12px 28px;
    font-weight: 700;
    font-size: 21px;
	border-radius:15px;
	margin-top:25px;
}
.btn-main:hover{background: #0a58ca; color: #fff;}

.faq {
  padding:60px 0;
  background: #f1f1f1;
}

.faq-item {
  border-bottom:1px solid #ddd;
  padding:14px 0;
  font-weight:600;
  cursor:pointer;
  background: #fff;
  padding: 10px 15px;
}

.footer {
  background:#0a58ca;
  color:#fff;
  padding:12px 0;
}
.footer a{ color:#FF0; text-decoration:none;}

.footer-links span {
  margin-left:15px;
  font-size:13px;
}
.testimonials {
  background:#000;
  padding:80px 20px;
  text-align:center;
  color:#fff;
}

.testimonials h2 {
  font-size:35px;
  margin-bottom:40px;
  font-weight:700;
  text-transform:uppercase;
}

.review-slider-wrapper{
  overflow:hidden;
  max-width:1200px;
  margin:40px auto;
}

.review-slider-track{
  display:flex;
  gap:25px;
  transition:transform .6s ease;
}

.review-card{
  min-width:31.8%;
  background:#1b1d22;
  padding:28px;
  border-radius:18px;
  color:#fff;
}

.slider-btns{
  text-align:center;
  margin-top:30px;
}

.slider-btns button{
  background:#ffeb3b;
  border:none;
  font-size:26px;
  padding:10px 18px;
  margin:0 6px;
  cursor:pointer;
  border-radius:6px;
}

@media(max-width:992px){
  .review-card{min-width:50%;}
}
@media(max-width:600px){
  .review-card{min-width:100%;}
}

.review-grid {
  display:grid;
  grid-template-columns:repeat(auto-fit,minmax(300px,1fr));
  gap:25px;
  max-width:1200px;
  margin:auto;
}

.review-card {
  background:#1b1d22;
  border-radius:18px;
  padding:28px;
  text-align:left;
  transition:.3s;
      border: 1px solid #35343d;
}

.review-card:hover { background:#0d6efd;
}

.user {
  display:flex;
  gap:15px;
  align-items:center;
}

.avatar {
  width:44px;
  height:44px;
  background:#ffeb3b;
  color:#000;
  border-radius:50%;
  display:flex;
  align-items:center;
  justify-content:center;
  font-weight:bold;
}

.user small {
  display:block;
  color:#aaa;
  font-size: 15px;
}

.stars {
  color:#ffeb3b;
  margin:12px 0;
}

.google-btn {
  display:inline-flex;
  align-items:center;
  gap:10px;
  margin-top:0px;
  background:#ffeb3b;
  color:#000;
  padding:14px 30px;
  border-radius:10px;
  font-weight:bold;
  text-decoration:none;
}

.nav-wrap{
  display:flex;
  justify-content:space-between;
  align-items:center;
}

.hamburger{
  display:none;
  flex-direction:column;
  gap:5px;
  cursor:pointer;
}
.hamburger span{
  width:25px;
  height:3px;
  background:#fff;
}
.slider-btns{
  margin-top:30px;
}
.slider-btns button{
  background:#ffeb3b;
  border:none;
  padding:10px 16px;
  font-size:20px;
  margin:0 6px;
}
.faq-content{
  max-height:0;
  overflow:hidden;
  transition:.3s;
  font-weight:400;
  color:#555;
}
.faq-item.active .faq-content{
      max-height: 140px;
    margin-top: 8px;
    margin-bottom: 15px;
    font-weight: 300;
    line-height: 30px;
    background:#f1f1f1;
    padding:12px;
    border-radius: 10px;
    font-size: 17px;
    margin: 10px 15px;
}

.faq-item{
  border-bottom:1px solid #ddd;
  padding:15px 0;
  cursor:pointer;
  position:relative;
}

/* Question row */
.faq-item strong{
  display:block;
  padding-right:30px;
}

/* + icon */
.faq-item::after{
  content: "+";
    position: absolute;
    right: 14px;
    top: 10px;
    font-size: 22px;
    font-weight: bold;
    transition: 0.3s;
}

/* when active → minus */
.faq-item.active::after{
  content:"−";
}

/* answer */
.faq-content{
  max-height:0;
  overflow:hidden;
  transition:max-height 0.4s ease;
  margin-top:0px;
  color:#555;
}

/* open state */
.faq-item.active .faq-content{
  max-height:500px;
  border: 1px solid #ddd;
}
.product-card{ color:#000;}
.product-box{ border:1px solid #ddd; padding:10px;}


.hero{
  background-size:cover;
  background-position:center;
  background:url(../images/slider2.png) no-repeat center;
}

@keyframes slider{
  0%{background-image:url(images/slider1.html);}
  33%{background-image:url(images/slider2.html);}
  66%{background-image:url(images/slider3.html);}
}

@keyframes bgSlider{
  0%, 33%{
    background-image:url(images/slider1.html);
    opacity:1;
  }
  34%, 66%{
    background-image:url(images/slider2.html);
    opacity:1;
  }
  67%, 100%{
    background-image:url(images/slider3.html);
    opacity:1;
  }
}



.hero{
  position: relative;
}

/* background layers */
.bg{
  position:absolute;
  inset:0;
  background-size:cover;
  background-position:center;
  opacity:0;
  animation: fade 12s infinite;
}

.bg1{
  background-image:url(images/slider1.html);
  animation-delay:0s;
}

.bg2{
  background-image:url(images/slider2.html);
  animation-delay:4s;
}

.bg3{
  background-image:url(images/slider3.html);
  animation-delay:8s;
}

/* animation */
@keyframes fade{
  0%{opacity:0;}
  10%{opacity:1;}
  30%{opacity:1;}
  40%{opacity:0;}
  100%{opacity:0;}
}

/* content above background */

.wsus__booking_service .container{
color:#000;
}
.container{
  position:relative;
  z-index:2;
  color:#000;
}



.logo img{width:170px;}
.testimonials{
  position:relative;
}

/* Arrow container */
.slider-arrows{
  position:absolute;
  top:50%;
  left:0;
  width:100%;
  display:flex;
  justify-content:space-between;
  transform:translateY(-50%);
  pointer-events:none;
}

/* Arrow buttons */
.slider-arrows .arrow{
  background:#ffeb3b;
  color:#000;
  border:none;
  width:48px;
  height:48px;
  font-size:28px;
  border-radius:8px;
  cursor:pointer;
  pointer-events:auto;
  display:flex;
  align-items:center;
  justify-content:center;
}

/* Left & Right spacing */
.slider-arrows .prev{
  margin-left:20px;
}

.slider-arrows .next{
  margin-right:20px;
      margin-bottom:0px;
}

/* Mobile adjustment */
@media(max-width:768px){
  .slider-arrows .arrow{
    width:40px;
    height:40px;
    font-size:22px;
  }
}


@media(max-width:768px){
  .hamburger{display:flex;}
  .phone{display:none;}

  .nav-menu{
    position:absolute;
    top:100%;
    left:0;
    width:100%;
    background:#e31e24;
    flex-direction:column;
    display:none;
  }
  .nav-menu.active{display:flex;}
}
.footer-links img{ display:none;}
.call a{background: red; padding:8px 19px; color:#fff; text-decoration:none; border-radius:10px;font-weight: 600;margin: 4px 0px;}
.call a i{ color:#fff;}
.top-icons i{ color:#ffe426; font-size:25px;}
.nav-menu li{ padding:0px 9px;}
.nav-menu li a{ text-decoration:none; color:#fff; font-size:18px; padding: 15px 10px;}
.nav-menu .active a{color: #000000 !important; background: #ffe426 !important; padding: 15px 10px;}

.wsus__breadcrumb_overlay h1{font-size:35px; margin-bottom: 0px;  margin-top: 10px;}
.wsus__breadcrumb_overlay{background: rgb(0 0 0 / 60%); padding:90px 0px !important;}


.hero1{
  position:relative;
  width:100%;
  height:80vh;
  overflow:hidden;
}

/* background layers */
.bg{
  position:absolute;
  inset:0;
  background-size:cover;
  background-position:center;
  opacity:0;
  animation: bgFade 12s infinite;
}

/* images */
.bg1{
  background:url(../images/bgimage.png);
  animation-delay:0s;
  background-size: cover;
}
.bg2{
  background:url(../images/bgimage1.png);
  animation-delay:4s;
  background-size: cover;
}
.bg3{
  background:url(../images/bgimage2.png);
  animation-delay:8s;
  background-size: cover;
}

/* fade animation */
@keyframes bgFade{
  0%{opacity:0;}
  10%{opacity:1;}
  30%{opacity:1;}
  40%{opacity:0;}
  100%{opacity:0;}
}

/* content styling */
.content{
  position:relative;
  z-index:2;
  height:100%;
  display:flex;
  flex-direction:column;
  justify-content:center;
  align-items:center;
  text-align:center;
  color:#fff;
  padding:0px 150px;
}

/* optional overlay */
.hero1::after{
  content:'';
  position:absolute;
  inset:0;
  background:rgba(0,0,0,0.4);
  z-index:1;
}
.faq-item{ color:#000; font-size:18px;}
.faq h2{ color:#000; text-align:center; font-weight:700; margin-bottom:25px; font-size:35px; text-transform:uppercase;}
.faq-item strong{font-weight:400; font-size:22px;     padding-left: 18px;}
.footer-section{
  background:#010101;
  padding:70px 0;
  color:#cfcfcf;
}

.footer-logo{
  max-width:180px;
}

.footer-text{
  font-size:14px;
  line-height:1.7;
}

.footer-title{
  color:#fff;
  font-weight:600;
  margin-bottom:20px;
      font-size: 24px;
}

.footer-links{
  list-style:none;
  padding:0;
}

.footer-links li{
  margin-bottom: 16px;
}

.footer-links a{
  color:#fff;
  text-decoration:none;
  font-size:14px;
}

.footer-links a:hover{
  color:#ffe426;
}
.footer-contact i{ color:#FF0 !important;}

.footer-contact{
  list-style:none;
  padding:0;
}

.footer-contact li{
  margin-bottom:15px;
  font-size:14px;
  display:flex;
  gap:10px;
}

.footer-contact i{
  color:#1e90ff;
  font-size:16px;
  margin-top:3px;
}

.footer-social a{
  display:inline-flex;
  width:36px;
  height:36px;
  align-items:center;
  justify-content:center;
  background:#fff;
  color:#000;
  border-radius:50%;
  margin-right:10px;
  text-decoration:none;
  font-size:16px;
}

.footer-social a:hover{
  background:#1e90ff;
  color:#fff;
}
.footer .container{display: inherit !important;}
.footer div{ width:100%; text-align: center;color: #fff;}
#goTopBtn{
  position: fixed;
  bottom: 40px;
  right: 25px;
  width: 45px;
  height: 45px;
  background: #0d6efd; /* blue */
  color: #fff;
  border: none;
  border-radius: 50%;
  font-size: 22px;
  cursor: pointer;
  display: none;
  z-index: 9999;
  box-shadow: 0 6px 15px rgba(0,0,0,0.3);
  transition: all 0.3s ease;
}

#goTopBtn:hover{
  background:#084298;
  transform: translateY(-3px);
}



.social {
    position: fixed;
    top:50%;
    z-index: 999;
    width: 100px;
}

.social ul {
  list-style-type: none;
  padding: 0;
  transform: translatex(-270px);
}

.social ul li {
    display: block;
    margin: 5px;
    background-color:#1f5e2e;
    width: 312px;
    text-align: right;
    padding: 6px;
    border-radius: 0px;
    transition: all 1s;
}

.social ul li:hover {
  transform: translatex(110px);
}

.social ul li.twitter:hover {
  background-color:#4dc247;
}

.social ul li.facebook:hover {
  background-color:#0084f5;
}

.social ul li.google-plus:hover {
  background-color: #dd4b39;
}

.social ul li.instagram:hover {
  background-color:#cd1717;
}

.social ul li a {
    color: white;
    text-decoration: none;
}
.social ul li i {
  text-align: center;
  margin-left: 14px;
  color: #fff;
  padding: 10px;
  border-radius: 50%;
  font-size: 20px;
  transform: rotate(0deg);
}

.social ul li:hover i {
  transform: rotate(360deg);
  transition: all 1s;
}
.twitter {
    background: #090 !important;
}
.google-plus {
    background: #d94600 !important;
}
.instagram {
    background: #e10009 !important;
}
.product-card small a{color: #ffffff;
    text-decoration: none;
    background: #06F;
    padding: 9px 15px;
    border-radius:6px;}





.product-card{
  background:#fff;
  border-radius:12px;
  overflow:hidden;
  box-shadow:0 10px 30px rgba(0,0,0,0.08);
      padding-bottom:0px;
}

.img-wrap{
  position:relative;
}

.date-badge{
  position:absolute;
  top:15px;
  left:15px;
  background:#ffe426;
  color:#000;
  padding:8px 12px;
  border-radius:8px;
  text-align:center;
  font-weight:700;
  line-height:1.1;
  font-size: 24px;
}

.date-badge small{
  font-size:11px;
  font-weight:500;
  display:block;
  letter-spacing:1px;
}

.marquee{
  width:100%;
  overflow:hidden;
  background:#000;
  color:#fff;
  padding:8px 0;
  border-bottom: 1px solid #434d5c;
}

.marquee-track{
  display:flex;
  width:max-content;
  animation: scroll 15s linear infinite;
}

.marquee-track span{
  white-space:nowrap;
  padding-right:40px;
  font-size:14px;
  font-weight:400;
  color: #ffeb3b;
}

.logo {
  width: 50%;
  overflow: hidden;
}
.logo-track {
    width: max-content;
    animation: moveLR 6s linear infinite alternate;
}
@keyframes moveLR {
    from {
        transform: translateX(0);
    }
    to {
        /* container width - image width */
        transform: translateX(calc(400px - 100%));
    }
}

/* Seamless animation */
@keyframes scroll{
  from{
    transform:translateX(0);
  }
  to{
    transform:translateX(-50%);
  }
}

.main-nav{
  background:#0d6efd;
  transition:0.3s;
}

.main-nav.sticky{
  position:fixed;
  top:0;
  left:0;
  width:100%;
  z-index:9999;
}


.features-section{
  background: #024fc1;
  padding: 30px 0;
}

.feature-box{
  color:#fff;
  padding:20px;
}

.feature-icon{
  font-size:48px;   /* ICON SIZE */
  margin-bottom:15px;
  display:inline-block;
}
.feature-box i{font-size:48px; color: #ffeb3b;}
.product-card small a:hover{background: #ffeb3b;    color: #000000;}

.feature-box h5{
  font-weight:600;
  letter-spacing:1px;
  margin-bottom:8px;
}

.feature-box p{
  font-size:14px;
  color:#ccc;
  margin:0;
}



.popular-products{
  padding:70px 0;
}

.section-title h2{
  font-weight:700;
  color: #000000;
  font-size:40px;
  text-transform:uppercase;
}

.section-title span{
  display:block;
  width:60px;
  height:3px;
  background:#f7c600;
  margin:10px auto 0;
}

.product-box{
  text-align:center;
  border: 1px solid #e3e3e3;
    padding: 10px;
    height:350px;
}

.product-img{
  position:relative;
  overflow:hidden;
}

.product-img img{
  width:100%;
      height: 170px;
}
.breadcrumb{text-align: center;}
.breadcrumb{display: inline-flex !important;}
.wsus__breadcrumb{background: rgb(0 1 12 / 50%); background-position: center !important;}
.breadcrumb-item.active {color: #ffffff;}

.sale-badge{
  position:absolute;
  top:10px;
  right:10px;
  background:#f7c600;
  color:#000;
  font-size:12px;
  font-weight:600;
  padding:4px 8px;
}

.product-box h6{
  font-size:20px;
  margin:15px 0 8px;
  font-weight:600;
  color:#333;
}

.price{
  font-size:18px;
  margin-bottom:12px;
  color: #ffa500;
}

.price del{
  color:#999;
  margin-left:5px;
}

.btn-yellow{
  background:#ffe426;
  color:#000;
  font-weight:600;
  font-size:14px;
  padding:8px 16px;
  border-radius:6;
}

.btn-yellow:hover{
  background:#000;
  color:#fff;
}
 
.config-box {
    border: 1px solid #ddd;
    padding: 10px;
    margin-bottom: 15px;
}

.option-grid {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 8px;
}

.opt {
    border: 2px solid #ccc;
    padding: 8px;
    text-align: center;
    cursor: pointer;
    font-size: 13px;
}

.opt.active {
    /*border-color: #ffcc00;*/
    background: #fff6cc;
}
 

/* Badge */
.badge {
    position: absolute;
    left: 0;
    top: 0;
    width: 45px;
    height: 100%;
    background: #003399;
    /*color: #fff;*/
    display: none;
    align-items: center;
    justify-content: center;
    line-height: 8 !important;
    font-size: 12px;
}

/* Styles */
.style-4d .plate-text {
    text-shadow: 2px 2px 0 #000;
}

.style-3d .plate-text {
    background: linear-gradient(#000,#333);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.btn-group>.btn-group:not(:first-child), .btn-group>.btn:not(:first-child){margin-left: 6px !important;}
.sidebar .form-label{    font-size: 13px;}

/* Borders */
.border-red { border-color: red !important; }
.border-green { border-color: green !important; }
.border-blue { border-color: blue !important; }
.border-black { border-color: black !important; }

/* EV strip */
.ev-strip::before {
    content: "";
    position: absolute;
    left: 45px;
    top: 0;
    width: 12px;
    height: 100%;
    background: #00a651;
}


.booking_bar li {
    width: 50px;
    height: 50px;
    line-height: 50px;
    border-radius: 50%;
    font-size: 18px;
    font-weight: 500;
    text-align: center;
    border: 2px solid var(--colorPrimary);
    margin-right: 120px;
    position: relative;
    background: var(--colorWhite);
    z-index: 1;
}

.booking_bar li::after {
    position: absolute;
    content: "";
    width: 120px;
    height: 2px;
    background: var(--colorPrimary);
    top: 50%;
    left: 100%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    z-index: -1;
}

.booking_bar li:last-child {
    margin: 0;
}

.booking_bar li:last-child::after {
    display: none;
}

.booking_bar li.active {
    background: var(--colorPrimary);
    color: var(--colorWhite);
}

.booking_bar li span {
    font-size: 16px;
    font-weight: 400;
    color: var(--colorBlack);
    position: absolute;
    bottom: -15px;
    left: 48px;
    width: 120px;
    text-align: center;
}
 
ul,
ol,
li {
    list-style: none;
    margin: 0;
    padding: 0;
}

a {
    display: inline-block;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
} 
/* Make row use full height */
.wsus__booking_service .row {
    align-items: flex-start;
}

/* Sidebar scroll */
.sidebar {
    max-height: 100vh;
    overflow-y: auto;
    padding-right: 10px;
}

/* Fix preview */
.preview-content {
    position: sticky;
    top: 20px;
    height: fit-content;
}

.wsus__booking_service {
    overflow: visible;
}
 
 .main-nav.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
}
.breadcrumb li, a, h1 {
    color: #ffffff;
}
.wsus__single_blog .card-body{border: 1px solid #e9e9e9;}
.wsus__pricacy_policy_text p{font-size: 16px;
    color: #333;
    line-height: 28px;
    text-align: justify !important;}
    
.mt_95 {
    margin-top: 45px !important;
}
.wsus__about p{font-size: 16px; font-family: Roboto, sans-serif; line-height: 28px !important; text-align: justify;}
.wsus__about_reasons p{font-size: 16px;  font-family: Roboto, sans-serif;  line-height: 28px !important; text-align: justify;}   
.wsus__about ul li{line-height: 28px !important;}  
.wsus__work .wsus__work_single{border: 1px solid #ddd;}
.card-body{border: 1px solid #ddd;}
.wsus__blog_details_text p{font-size: 16px; font-family: Roboto, sans-serif; line-height: 28px !important; text-align: justify;}
.details_bloger li{ margin-right: 10px;  margin-bottom: 10px;}
.wsus__blog_details_img img{ margin-bottom:10px;}
.details_bloger{margin-bottom:10px;}
.blog_det_button a{ color:#000;}
.wsus__blog_categori a{color:#000;}
#blogCommentForm input{width: 100%;}
#blogCommentForm textarea{width: 100%;}
#sticky_sidebar{border: 1px solid #ddd; padding:15px;}
.wsus__related_blog{ margin-top:20px;}
.wsus__blog_categori ul li{padding: 8px 0px; border-bottom: 1px solid #ddd;}
.wsus__blog_categori ul{margin-bottom:40px;}
.wsus__blog_newsletter_overlay{ padding:15px;}
.wsus__blog_newsletter_overlay h3{ color:#fff;}
.wsus__blog_newsletter_overlay p{ color:#fff;}
#subscriberForm input{ width:100%; margin-bottom:5px;}
.common_btn{background: #0d6efd;padding: 10px;    border: none;    color: #fff;    border-radius: 8px 8px;}
.wsus__single_comment{border: 1px solid #ddd !important; padding: 15px;}
#subscriberForm input{ border:none; padding:10px; margin-bottom:15px;}
.blog_sidebar ul li a{color: #0d6efd !important;}
.blog_sidebar ul li{display: inline-flex;}
.blog_sidebar img{ margin-right:10px;width: 100px !important;}
.footer-contact li{ color:#fff;}
.hero p span{font-size: 16px;  color: #ffffff;  margin: 0px 3px;}


@media only screen and (max-width: 767px) {
 .logo-track { animation: inherit !important;} 
 .top-icons span{font-size: 11px;}
 .logo{width: 77%;}
 .main-nav{padding: 13px 0px;}
    
    
}


